1

How to solve the problem of choosing languages while install Zabbix?

Asked 1 month ago (Jan 23, 2021) in the field of Operating Systems by Aisha

On my Debian 10 server, all required Zabbix monitoring is installed. Once I am installing through the browser I receive an error ‘’ You are not able to choose some of the languages, because locals for them are not installed on the webserver’’ Who can send me a solution, please? I need to install all languages.


Answers


0
Answered 1 month ago (Jan 23, 2021) by Eldernode Staff

This is not a specific error. It just says you can not choose other languages. 

You can enter the dpkg-reconfigure locales command. Then from the window that opens, check the list of countries or languages you need and click OK on the next page. Then restart the apache2 service to add the language you want to that list.

We are by your side every step of the way

Think about developing your online business; We will protect it compassionately

We are by your side every step of the way

+18054214518

7 days a week, 24 hours a day